WordPressのバージョンアップ及びPHP7.1へのバージョンアップ不具合


PHPのバージョンアップで、プラグインエラー発生しログインできない状態になった。
cookieのエラーなど色々と発生した場合、エラー吐き出しているプラグインをFTPなどで強制削除する。
強制削除した後にログイン可能になり、その他の不具合を修正しデータベースの修正。

PHP7.1アップグレードで不具合発生のメモ

コメントを残す

サブコンテンツ